Bug-Database: https://github.com/laserlemon/simple_oauth/issues
Bug-Submit: https://github.com/laserlemon/simple_oauth/issues/new
Repository: https://github.com/laserlemon/simple_oauth.git
Repository-Browse: https://github.com/laserlemon/simple_oauth
